<?xml version="1.0" encoding="UTF-8"?>

<config hashvalue="e820e3b0c165987b77acc6effe9e3e76">
  <dict>
    <!--2019-03-15 15:49:00.000-->
    <bool key="groupChatDefaultsToMMS">false</bool>
  </dict>
</config>
